@charset "UTF-8";
/* CSS Document */
/* Template And CSS Sheet Created By Thireus (thireus@gmail.com) */
/* DO NOT STEAL WITHOUT PERMISSION */


/* Global */

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana;
  }
a {
  color: #FFF;
  text-decoration: none;
  }
a:hover {
  color: #6598b8;
  text-decoration: none;
  }

a img {
  border: none;  
  }
  

/* Special */ 

body.style {
margin: 0;
background-color:#000;
font-family: trebuchet ms, arial, helvetica, sans-serif;
}

table.background_follow {
background: url("http://thireus.dareyourmind.net/templates/Thireus/images/background_follow.png") #000;
background-position: top center;
background-repeat: repeat-y;	
}

a.Important {
  color: #E88B2E;
  text-decoration: underline;
  }
a:hover {
  color: #6598b8;
  }
  
textarea {
	margin:0;
	background: url("http://thireus.dareyourmind.net/templates/Thireus/images/bg-tran_mod.png") repeat;
	border:0;
	height:100px;
	width:575px;
	color: #EEE;
}

/* Banner */ 

td.pageTitle {
  font-size: 15pt;
  letter-spacing: 0px;
  color: #fff;
  font-weight: normal;
  padding-left: 5px;
  font-weight:bold;
}
td.pageShortcutTitle {
  text-align: right;
  vertical-align:top;
  font-size: 9pt;
  color: #EEE;
}
td.pageSpaceShortcutTitle {
  padding-left: 12px;
  padding-right: 12px;
}
td.pageSubTitle {
  font-size: 9pt;
  color: #50534D;
  padding-left: 12px;
}

/* Login */

td.pageLogin {
  text-align:right;
  font-size: 9pt;
  color: #fff;
}
input.inputbox_login {
background:url('http://thireus.dareyourmind.net/templates/Thireus/images/bg-tran_mod.png') repeat;
border: 1px solid #1E1E1E;
 margin-bottom:8px; /* Ne pas changer, sinon regarder le LOGOUT de default.php du module!! 8px-1px=7px */
  font-size: 7pt;
  color: #fff;
}

/* Menu */ 

#pageMenu tr {
  display: block;
  line-height: 30px;
  margin: 0;
  font-size: 10pt;
  color: #fff;
  letter-spacing: -1px;	
}
#pageMenu a {
  display:inline-block;
  line-height: 35px;
    padding: 0 12px 0 12px;
  margin: 0;
  font-size: 10pt;
  letter-spacing: -1px;
}
td.pageRSSSpaceMenu {
  padding-left: 2px;
  padding-right: 10px;
}

/* MainPage */

#TextBoxReal a {
  color: #E88B2E;
  text-decoration: none;
  }
#TextBoxReal a:hover {
  color: #6598b8;
  text-decoration: none;
  }

td.PageTextBox {
	padding: 0 10px 0 10px;
}

td.TextBox {
  padding: 12px 5px;
  vertical-align:top;
  }

#TextBoxReal p {
font-size: 9pt;
color: #EEE;
}

#TextBoxReal div {
color: #EEE;
}

td.modifydate {
font-size: 7pt;
font-style:italic;
  color: #cdcdcd;
  }
span.small, td.createdate {
  color: #cdcdcd;
font-size: 8pt;
  }
td.contentheading {
font-size: 13pt;
  }
  
div.componentheading {
font-size: 14pt;
  }

span.pagenav, a.pagenav {
	vertical-align:2px;
	}

span.pagenav {
font-size: 8pt;
  }
a.pagenav {
font-size: 8pt;
  }
a.pagenav:hover {
  color: #6598b8;
  }

  
#TextBoxReal li {
  margin-bottom: 20px;
  list-style: none;
  font-size: 9pt;
  }

#TextBoxReal ul {
  padding: 0;
  }

#TextBoxReal ul li {
  margin: 0;
  padding: 2px 2px 2px 16px;
  color: #eee;
  background: url("http://thireus.dareyourmind.net/templates/Thireus/images/bullet.gif") left 8px no-repeat;
  line-height: 15px; /* Required for cross-browser consistency; cross-browser defaults vary. */
  }
  
a.category {
 margin: 0;
  font-weight: normal;
  font-size: 11pt;
  color: #fff;
  }

a.category:hover {
  color: #6598b8;
  }

/* SideBar */

td.sidebarboxes {
  text-align: left;
  vertical-align:top;
  padding-top: 15px;
}
#sidebar div {
  background: url("http://thireus.dareyourmind.net/templates/Thireus/images/bg-tran_mod.png") repeat;
  padding: 10px 15px;
  
color: #EEE;
  }
  
div.moduletable {
  font-size: 9pt;
}

#sidebar p {
font-size: 9pt;
color: #EEE;
}

#sidebar a:hover {
  text-decoration: underline;
  }

#sidebar li {
  margin-bottom: 20px;
  list-style: none;
  font-size: 9pt;
  }

#sidebar ul {
  padding: 0;
  }

#sidebar ul li {
  margin: 0;
  padding: 2px 2px 2px 16px;
  color: #eee;
  background: url("http://thireus.dareyourmind.net/templates/Thireus/images/bullet.gif") left 8px no-repeat;
  line-height: 15px; /* Required for cross-browser consistency; cross-browser defaults vary. */
  }

#sidebar h2 {
  margin: 0;
  font-weight: normal;
  font-size: 13pt;
  color: #fff;
  letter-spacing: -2px;
  }
#sidebar h3 {
  margin: 0;
  font-weight: normal;
  font-size: 11pt;
  color: #fff;
  letter-spacing: -1px;
  }
  
td.sectiontableheader {
  vertical-align:top;
  padding: 4px;
}

tr.sectiontableentry1 td, tr.sectiontableentry2 td {
  vertical-align:top;
  padding: 0px 4px;
}

input.inputbox, select.inputbox {
background:url('http://thireus.dareyourmind.net/templates/Thireus/images/bg-tran_mod.png') repeat;
border: 1px solid #999;
margin:10px;
  font-size: 9pt;
  color: #fff;
}

/* Bottom */

#bottom td {
  background: url("http://thireus.dareyourmind.net/templates/Thireus/images/bottom_edit_9.png") no-repeat center top;
  }
  
/* Copyright */  

#copyright td {
  font-weight: normal;
  font-size: 7pt;
  color: #fff;
}
